Support » Plugin: Epoch Timelines » Update

Viewing 1 replies (of 1 total)
  • Plugin Author Bradley Jacobs

    (@crazyjaco)

    No, 0.0 is not necessary. I had a versioning issue that I have since fixed. Should be good at 1.1.

    Let me know if you experience any further issues.

    This plugin was an MVP, so I hope to be adding features and customization to it as time goes on.

    Thanks for giving it a try!

Viewing 1 replies (of 1 total)
  • The topic ‘Update’ is closed to new replies.